ChiliProject - Feature # 913: Short Cut Option

Status: Open Priority: Normal
Author: Guy Saban Category: User interface
Created: 2012-02-29 Assignee:

Updated: 2012-02-29 Due date:

Remote issue URL:
Affected version:
Description: Hi,

| recently migrated our Redmine to Chili. Thanks - I like it.

| also work with Drupal 7 which has a *useful and productive* feature called
"Shortcuts":http://drupal.org/documentation/modules/shortcut.

The Shortcut toolbar is positioned at the top of the page to which you can quickly add links.
This is useful for creating global links to commonly-used pages within a site.

| think this would improve usability and increase productively of Chili and give users that extra bit of *safe and
easy customization* that would smooth *user experience* with Chili. It would benefit users and developers.

All the best,
Guy

Associated revisions

2008-03-23 05:16 pm - Jean-Philippe Lang

Fixed: 'This week' condition in filter consider monday as the first day of the week even if language sets otherwise (closes #913).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1291 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-02-29 08:47 am - Guy Saban
- Status changed from Ready for review to Open

2012-02-29 09:03 am - Holger Just

- Target version deleted (4.0.0)

- Assignee deleted (Felix Schéfer)

2020-10-25 1/1




